Subject: [MSEC] NIST cryptographic transition strategy

From: "Polk, William T." <[email-masked]>
Date: Tue, 23 Mar 2010 19:51:06 -0400

As discussed in the msec session today, the draft NIST cryptographic
transition document has implications for msec implementers that wg members
may wish to comment on.  I thought I should forward some details to the list
so interested meeting participants can easily find the document.

Note: while the comment period has officially closed, late comments are
always accepted.

> Jan. 14, 2010
> 
> SP 800-131
> 
> DRAFT Recommendation for the Transitioning of Cryptographic Algorithms and Key
> Sizes
> 
> Draft Special Publication 800-131, Recommendation for the Transitioning of
> Cryptographic Algorithms and Key Sizes, is available for public comment. NIST
> Special Publication (SP) 800-57, Part 1 included a general approach for
> transitioning from one algorithm or key length to another. This Recommendation
> (SP 800-131) provides more specific guidance for transitions to stronger
> cryptographic keys and more robust algorithms. Public comments should be sent
> to [email-masked] by March 15, 2010. The authors of this document,
> Elaine Barker and Allen Roginsky, will be available for discussions at the RSA
> Conference in San Francisco on March 1-5.
> 

See http://csrc.nist.gov/publications/PubsDrafts.html to get the document.

Thanks,

Tim PPolk